package cn.quantgroup.xyqb.exception;

/**
 * 微信关联用户异常
 *
 * @author 任文超
 * @time 2018-04-03
 */
public class WechatRelateUserException extends RuntimeException {

    private static final long serialVersionUID = -1L;

    public WechatRelateUserException(String msg, Throwable t) {
        super(msg, t);
    }

    public WechatRelateUserException(String msg) {
        super(msg);
    }
}
